.button.nz-button-brown{background-color:#b7996e;box-shadow:0 4px #9a7f59;}
.button.nz-button-brown:hover{box-shadow:0 2px #9a7f59 !important;}
.nz-cafe-gallery img, .nz-cafe-gallery .ninzio-overlay{border-radius:3px !important;}
.widget_icl_lang_sel_widget a, .widget_tag_cloud .tagcloud a, .widget_product_tag_cloud .tagcloud a{font-size:13px !important;font-family:Open Sans Condensed, sans_serif;}
.social-links a span{font-family:Open Sans Condensed, sans_serif;font-size:13px;line-height:22px;}
.woocommerce .quantity input[type="button"].minus, .woocommerce .quantity input[type="button"].plus, .widget_nav_menu ul li a, .nz-counter .count-title{font-family:Open Sans Condensed, sans_serif;}
.nz-pricing-table > .column > .pricing > .price, .nz-content-box > .nz-box .box-title, .nz-persons .person .name, .nz-circle .title, .single-post .post-meta > .post-author a:hover, .single-post .post-meta > .post-category a:hover, .single-post .post-meta > .post-comments a:hover, .search-r .post-meta > .post-author a:hover, .search-r .post-meta > .post-category a:hover, .search-r .post-meta > .post-comments a:hover, .post-comments-area a:hover, .posted_in a:hover, .tagged_as a:hover, .product-name a:hover{color:#333333;}
#top:hover, #ninzio-slider:hover .controls:hover{background-color:#b7996e;}
.nz-pricing-table .column .title{font-family:Open Sans Condensed, sans_serif;}
.woocommerce .products .product h3{font-size:18px;line-height:28px;}
html{background-color:#ffffff;}
a:not(.button){color:#b7996e;}
blockquote{border-left-color:#b7996e;}
::-moz-selection{background-color:#b7996e;color:#ffffff;}
::selection{background-color:#b7996e;color:#ffffff;}
.nz-persons .person .name:after, .nz-testimonials .name:before, .nz-highlight, .nz-thumbnail .post-date, .nz-recent-posts .ninzio-overlay:before, .nz-recent-portfolio .ninzio-overlay:before, .blog-post .post .ninzio-overlay:before, .nz-portfolio-posts .portfolio .ninzio-overlay:before, .nz-gallery .gallery-item .ninzio-overlay:before, .nz-recent-portfolio .project-details, .loop .nz-portfolio-posts .project-details, .one-page-bullets a[href*="#"]:after, .wp-caption .wp-caption-text, .nz-media-slider .flex-direction-nav a:hover, .post-gallery .flex-direction-nav a:hover, .flickr_badge_image .ninzio-overlay, .widget_recent_portfolio .ninzio-overlay, .post-gallery .post-date, .single-details .nz-i-list.square span.icon, .woocommerce .product .onsale, .woocommerce .product .ninzio-overlay:before, .ui-slider .ui-slider-range, .desk .cart-info, .post-sticky{background-color:#b7996e;}
.one-page-bullets a[href*="#"]:before{border-color:transparent transparent transparent #b7996e;}
.mejs-controls .mejs-time-rail .mejs-time-loaded{background-color:#b7996e !important;}
.ninzio-overlay{background-color:rgba(183,153,110,0.8);}
.nz-tabs .tabset .tab.active, .nz-accordion .active.toggle-title, .woocommerce-tabs .tabs > li.active{border-bottom-color:#b7996e !important;color:#b7996e;}
.nz-testimonials .flex-control-nav li a.flex-active:before, .nz-testimonials .flex-control-nav li a:hover:before{box-shadow:inset 0 0 0 2px #b7996e;}
.nz-pricing-table > .column > .title, .error404-status, .comment-author, .woocommerce .product .amount, .woocommerce .star-rating{color:#b7996e;}
.post-tags a:hover{border-color:#b7996e;color:#b7996e !important;}
.post-author-info-title a, .loop .port-cat a:hover, .single-details .nz-i-list a:hover, .woocommerce-tabs .tabs > li.active a{color:#b7996e !important;}
.post-author-info-title a:hover{color:#333333 !important;}
button, input[type="reset"], input[type="submit"], input[type="button"], .button{font-family:Open Sans Condensed, sans_serif;font-weight:700;}
.btn-normal button, .btn-normal input[type="reset"], .btn-normal input[type="submit"], .btn-normal input[type="button"], .btn-ghost button:hover, .btn-ghost input[type="reset"]:hover, .btn-ghost input[type="submit"]:hover, .btn-ghost input[type="button"]:hover, .button-normal, .animate-false.button-ghost:hover, .btn-normal .project-link, .btn-normal .search-button, .btn-ghost .project-link:hover, .btn-ghost .search-button:hover, .btn-normal .wc-forward, .btn-ghost .wc-forward:hover, .search-r .post-indication{background-color:#b7996e;}
.btn-ghost button, .btn-ghost input[type="reset"], .btn-ghost input[type="submit"], .btn-ghost input[type="button"], .button-ghost, .btn-ghost .project-link, .btn-ghost .search-button, .btn-ghost .wc-forward{box-shadow:inset 0 0 0 2px #b7996e;color:#b7996e;}
.btn-ghost .wc-forward{color:#b7996e !important;}
.portfolio-archive-filter .button:hover, .portfolio-archive-filter .button.active{box-shadow:inset 0 0 0 2px #b7996e !important;background-color:#b7996e !important;}
.btn-3d button, .btn-3d input[type="reset"], .btn-3d input[type="submit"], .btn-3d input[type="button"], .button-3d, .btn-3d .project-link, .btn-3d .search-button, .btn-3d .wc-forward{background-color:#b7996e;box-shadow:0 4px rgb(163,133,90);}
.btn-3d button:hover, .btn-3d input[type="reset"]:hover, .btn-3d input[type="submit"]:hover, .btn-3d input[type="button"]:hover, .button-3d.animate-false:hover, .btn-3d .project-link:hover, .btn-3d .search-button:hover, .btn-3d .wc-forward:hover{box-shadow:0 2px rgb(163,133,90);}
.nz-mailchimp input[type="submit"]:hover{background-color:rgb(163,133,90);}
.ninzio-navigation li a:hover, .ninzio-navigation li span.current, .woocommerce-pagination li a:hover, .woocommerce-pagination li span.current{background-color:#b7996e;}
body, button, input, pre, code, kbd, samp, dt{font-size:18px;line-height:22px;font-family:Open Sans Condensed, sans_serif;color:#777777;}
textarea{color:#777777;}
h1, h2, h3, h4, h5, h6{font-family:Open Sans Condensed, sans_serif;color:#333333;text-transform:none;}
h1{font-size:24px;line-height:34px;}
h2{font-size:22px;line-height:32px;}
h3{font-size:20px;line-height:30px;}
h4{font-size:18px;line-height:28px;}
h5{font-size:16px;line-height:26px;}
h6{font-size:14px;line-height:24px;}
.mob-header{background-color:#1d1d1c;}
.mob-header .logo-toggle{height:90px;}
.mob-header .menu-toggle span, .mob-header .sidebar-toggle span{background-color:#ffffff;}
.mob-menu li a{color:#bdbdbd;background-color:#212120;text-transform:uppercase;font-weight:700;font-size:14px;line-height:24px;font-family:Open Sans Condensed, sans_serif;border-bottom:1px solid rgba(189,189,189,0.1);}
.mob-menu ul ul > li > a{text-transform:uppercase;font-weight:400;font-size:13px;line-height:24px;font-family:Open Sans Condensed, sans_serif;}
.mob-menu li a:hover{color:#ffffff;background-color:#272726;}
.mob-search-true .search{background-color:#212120;}
.mob-search-true .search, .mob-search-true .search .icon-search2{color:#bdbdbd;}
.mob-search-true .search input[type="text"]{border-color:rgba(189,189,189,0.1);color:#bdbdbd;}
.mob-search-true .search input[type="text"]:focus{background-color:#272726;}
.widget_title, .widget_rss .widget_title a{color:#333333;}
.sidebar:not(.single-details)
a{color:#777777;}
.sidebar:not(.single-details)
a:hover, .widget_nav_menu ul li a:hover, .widget_rss a:hover, .widget_nz_recent_entries a:hover, .widget_recent_entries a:hover, .widget_recent_comments a:hover, .widget_twitter ul li a:hover, .widget_categories ul li a:hover, .widget_pages ul li a:hover, .widget_archive ul li a:hover, .widget_mailchimp #mc-embedded-subscribe:hover + .icon-plus, .widget_search #searchsubmit:hover + .icon-search22, .widget_product_search form:hover:after{color:#b7996e;}
.widget_icl_lang_sel_widget li a:hover{color:#b7996e !important;}
.widget_icl_lang_sel_widget a{color:#777777 !important;}
.widget_tag_cloud .tagcloud a:hover, .widget_product_tag_cloud .tagcloud a:hover{color:#b7996e !important;border-color:#b7996e;}
.widget_categories ul li a:before, .widget_pages ul li a:before, .widget_archive ul li a:before, .widget_product_categories ul li a:before, .widget_layered_nav ul li a:before, .widget_layered_nav_filters ul li a:before{background-color:rgba(119,119,119,0.5);}
.widget_calendar td#today{background-color:rgba(119,119,119,0.1);}
.widget_twitter ul li:before{color:rgba(119,119,119,0.3);}
.main-widget-area{background-color:#191918;}
.ps-container .ps-scrollbar-y{background-color:rgba(122,122,121,0.6);}
.ps-container .ps-scrollbar-y-rail:hover, .ps-container .ps-scrollbar-y-rail.hover, .ps-container .ps-scrollbar-y-rail.in-scrolling{background-color:rgba(122,122,121,0.4);}
.ps-container .ps-scrollbar-y-rail:hover .ps-scrollbar-y, .ps-container .ps-scrollbar-y-rail.hover .ps-scrollbar-y{background-color:rgba(122,122,121,0.7);}
.main-widget-area .widget_title{color:#ffffff;border-bottom-color:rgba(122,122,121,0.3);}
.main-widget-area .widget_nav_menu ul li a{border-bottom-color:rgba(122,122,121,0.3);}
.main-widget-area .widget_nav_menu ul.menu > li:first-child > a{border-top-color:rgba(122,122,121,0.3);}
.main-widget-area .widget_icl_lang_sel_widget a{color:#7a7a79 !important;}
.main-widget-area .widget_rss .widget_title a{color:#ffffff;}
.main-widget-area, .main-widget-area a{color:#7a7a79;}
.main-widget-area a:hover, .main-widget-area .widget_nav_menu ul li a:hover, .main-widget-area .widget_rss a:hover, .main-widget-area .widget_nz_recent_entries a:hover, .main-widget-area .widget_recent_entries a:hover, .main-widget-area .widget_recent_comments a:hover, .main-widget-area .widget_twitter ul li a:hover, .main-widget-area .widget_categories ul li a:hover, .main-widget-area .widget_pages ul li a:hover, .main-widget-area .widget_archive ul li a:hover, .main-widget-area .widget_mailchimp #mc-embedded-subscribe:hover + .icon-plus, .main-widget-area .widget_search .icon-search2:hover, .main-widget-area .widget_search #searchsubmit:hover + .icon-search2, .main-widget-area .widget_product_search form:hover:after, .main-widget-area .woocommerce .star-rating{color:#b7996e;}
.main-widget-area .widget_icl_lang_sel_widget li a:hover{color:#b7996e !important;}
.main-widget-area .widget_icl_lang_sel_widget a, .main-widget-area .widget_tag_cloud .tagcloud a, .main-widget-area .widget_product_tag_cloud .tagcloud a{color:#7a7a79 !important;}
.main-widget-area .widget_tag_cloud .tagcloud a, .main-widget-area .widget_product_tag_cloud .tagcloud a{border-color:rgba(122,122,121,0.3);}
.main-widget-area .widget_tag_cloud .tagcloud a:hover, .main-widget-area .widget_product_tag_cloud .tagcloud a:hover{color:#b7996e !important;border-color:#b7996e;}
.main-widget-area textarea, .main-widget-area select, .main-widget-area input[type="date"], .main-widget-area input[type="datetime"], .main-widget-area input[type="datetime-local"], .main-widget-area input[type="email"], .main-widget-area input[type="month"], .main-widget-area input[type="number"], .main-widget-area input[type="password"], .main-widget-area input[type="search"], .main-widget-area input[type="tel"], .main-widget-area input[type="text"], .main-widget-area input[type="time"], .main-widget-area input[type="url"], .main-widget-area input[type="week"], .main-widget-area .widget_icl_lang_sel_widget > div > ul > li:first-child, .main-widget-area .widget_price_filter .price_slider_amount .price_label{border-color:rgba(122,122,121,0.3);color:#7a7a79;}
.main-widget-area textarea:focus, .main-widget-area select:focus, .main-widget-area input[type="date"]:focus, .main-widget-area input[type="datetime"]:focus, .main-widget-area input[type="datetime-local"]:focus, .main-widget-area input[type="email"]:focus, .main-widget-area input[type="month"]:focus, .main-widget-area input[type="number"]:focus, .main-widget-area input[type="password"]:focus, .main-widget-area input[type="search"]:focus, .main-widget-area input[type="tel"]:focus, .main-widget-area input[type="text"]:focus, .main-widget-area input[type="time"]:focus, .main-widget-area input[type="url"]:focus, .main-widget-area input[type="week"]:focus{border-color:#7a7a79;}
.main-widget-area .widget_categories ul li a:before, .main-widget-area .widget_pages ul li a:before, .main-widget-area .widget_archive ul li a:before{background-color:rgba(122,122,121,0.5);}
.main-widget-area .widget_calendar th:first-child{border-left-color:rgba(122,122,121,0.3);}
.main-widget-area .widget_calendar th:last-child{border-right-color:rgba(122,122,121,0.3);}
.main-widget-area .widget_calendar td, .main-widget-area .widget_calendar td#prev, .main-widget-area .widget_calendar td#next, .main-widget-area .widget_calendar caption, .main-widget-area .widget_nz_recent_entries .post-date, .main-widget-area .widget_tag_cloud .tagcloud a, .main-widget-area .widget_twitter ul li:before, .main-widget-area .widget_shopping_cart .cart_list > li, .main-widget-area .widget_products .product_list_widget > li, .main-widget-area .widget_recently_viewed_products .product_list_widget > li, .main-widget-area .widget_recent_reviews .product_list_widget > li, .main-widget-area .widget_top_rated_products .product_list_widget > li{border-color:rgba(122,122,121,0.3);}
.main-widget-area .widget_calendar td#today{background-color:rgba(183,153,110,0.1);}
.main-widget-area .widget_rss ul li, .main-widget-area .widget_nz_recent_entries ul li, .main-widget-area .widget_recent_entries ul li, .main-widget-area .widget_recent_comments ul li, .main-widget-area .widget_twitter ul li{border-bottom-color:rgba(122,122,121,0.3);}
.main-widget-area .widget_twitter ul li:before{color:rgba(122,122,121,0.3);}
.main-widget-area .widget_facebook .fb-like-box, .main-widget-area .widget_facebook .fb-like-box span, .main-widget-area .widget_facebook .fb-like-box span iframe{background-color:#191918;}
.footer{background-color:#191918;color:#bdbdbd;}
.footer .social-links a, .footer .footer-menu ul li a{color:#bdbdbd !important;}
.footer .social-links a:hover, .footer .footer-menu a:hover{color:#b7996e !important;}
.footer-widget-area{background-color:#212120;}
.footer-widget-area .widget_title{color:#ffffff;border-bottom-color:rgba(122,122,121,0.3);}
.footer-widget-area .widget_nav_menu ul li a{border-bottom-color:rgba(122,122,121,0.3);}
.footer-widget-area .widget_nav_menu ul.menu > li:first-child > a{border-top-color:rgba(122,122,121,0.3);}
.footer-widget-area .widget_rss .widget_title a{color:#ffffff;}
.footer-widget-area, .footer-widget-area a:not(.button){color:#7a7a79;}
.footer-widget-area a:not(.button):hover, .footer-widget-area .widget_nav_menu ul li a:hover{color:#b7996e;}
.footer-widget-area .widget_rss a:hover, .footer-widget-area .widget_nz_recent_entries a:hover, .footer-widget-area .widget_recent_entries a:hover, .footer-widget-area .widget_recent_comments a:hover, .footer-widget-area .widget_twitter ul li a:hover, .footer-widget-area .widget_categories ul li a:hover, .footer-widget-area .widget_pages ul li a:hover, .footer-widget-area .widget_archive ul li a:hover, .footer-widget-area .widget_mailchimp #mc-embedded-subscribe:hover + .icon-plus, .footer-widget-area .widget_search .icon-search2:hover, .footer-widget-area .widget_search #searchsubmit:hover + .icon-search2, .footer-widget-area .widget_product_search form:hover:after, .footer-widget-area .woocommerce .star-rating{color:#b7996e;}
.footer-widget-area .widget_icl_lang_sel_widget li a:hover{color:#b7996e !important;}
.footer-widget-area .widget_icl_lang_sel_widget a, .footer-widget-area .widget_tag_cloud .tagcloud a, .footer-widget-area .widget_product_tag_cloud .tagcloud a{color:#7a7a79 !important;}
.footer-widget-area .widget_tag_cloud .tagcloud a, .footer-widget-area .widget_product_tag_cloud .tagcloud a{border-color:rgba(122,122,121,0.3);}
.footer-widget-area .widget_tag_cloud .tagcloud a:hover, .footer-widget-area .widget_product_tag_cloud .tagcloud a:hover{color:#b7996e !important;border-color:#b7996e;}
.footer-widget-area textarea, .footer-widget-area select, .footer-widget-area input[type="date"], .footer-widget-area input[type="datetime"], .footer-widget-area input[type="datetime-local"], .footer-widget-area input[type="email"], .footer-widget-area input[type="month"], .footer-widget-area input[type="number"], .footer-widget-area input[type="password"], .footer-widget-area input[type="search"], .footer-widget-area input[type="tel"], .footer-widget-area input[type="text"], .footer-widget-area input[type="time"], .footer-widget-area input[type="url"], .footer-widget-area input[type="week"], .footer-widget-area .widget_icl_lang_sel_widget > div > ul > li:first-child{border-color:rgba(122,122,121,0.3);color:#7a7a79;}
.footer-widget-area textarea:focus, .footer-widget-area select:focus, .footer-widget-area input[type="date"]:focus, .footer-widget-area input[type="datetime"]:focus, .footer-widget-area input[type="datetime-local"]:focus, .footer-widget-area input[type="email"]:focus, .footer-widget-area input[type="month"]:focus, .footer-widget-area input[type="number"]:focus, .footer-widget-area input[type="password"]:focus, .footer-widget-area input[type="search"]:focus, .footer-widget-area input[type="tel"]:focus, .footer-widget-area input[type="text"]:focus, .footer-widget-area input[type="time"]:focus, .footer-widget-area input[type="url"]:focus, .footer-widget-area input[type="week"]:focus{border-color:#7a7a79;}
.footer-widget-area .widget_categories ul li a:before, .footer-widget-area .widget_pages ul li a:before, .footer-widget-area .widget_archive ul li a:before{background-color:rgba(122,122,121,0.5);}
.footer-widget-area .widget_calendar th:first-child{border-left-color:rgba(122,122,121,0.3);}
.footer-widget-area .widget_calendar th:last-child{border-right-color:rgba(122,122,121,0.3);}
.footer-widget-area .widget_calendar td, .footer-widget-area .widget_calendar td#prev, .footer-widget-area .widget_calendar td#next, .footer-widget-area .widget_calendar caption, .footer-widget-area .widget_nz_recent_entries .post-date, .footer-widget-area .widget_tag_cloud .tagcloud a, .footer-widget-area .widget_twitter ul li:before, .footer-widget-area .widget_shopping_cart .cart_list > li, .footer-widget-area .widget_products .product_list_widget > li, .footer-widget-area .widget_recently_viewed_products .product_list_widget > li, .footer-widget-area .widget_recent_reviews .product_list_widget > li, .footer-widget-area .widget_top_rated_products .product_list_widget > li{border-color:rgba(122,122,121,0.3);}
.footer-widget-area .widget_calendar td#today{background-color:rgba(183,153,110,0.1);}
.footer-widget-area .widget_rss ul li, .footer-widget-area .widget_nz_recent_entries ul li, .footer-widget-area .widget_recent_entries ul li, .footer-widget-area .widget_recent_comments ul li, .footer-widget-area .widget_twitter ul li{border-bottom-color:rgba(122,122,121,0.3);}
.footer-widget-area .widget_twitter ul li:before{color:rgba(122,122,121,0.3);}
.footer-widget-area .widget_facebook .fb-like-box, .footer-widget-area .widget_facebook .fb-like-box span, .footer-widget-area .widget_facebook .fb-like-box span iframe{background-color:#212120;}
@media only screen and (max-width:320px){}
@media only screen and (min-width:321px) and (max-width:480px){}
@media only screen and (min-width:481px) and (max-width:768px){}
@media only screen and (min-width:768px){.nz-row .col6 .nz-tabs.vertical .tab.active, .nz-row .col7 .nz-tabs.vertical .tab.active, .nz-row .col8 .nz-tabs.vertical .tabset .tab.active, .nz-row .col9 .nz-tabs.vertical .tabset .tab.active, .nz-row .col10 .nz-tabs.vertical .tabset .tab.active, .nz-row .col11 .nz-tabs.vertical .tabset .tab.active, .nz-row .col12 .nz-tabs.vertical .tabset .tab.active{border-right-color:#b7996e !important;color:#b7996e;}
}
@media only screen and (min-width:769px) and (max-width:1024px){}
@media only screen and (min-width:1024px){.footer .social-links a{border-right-color:rgba(189,189,189,0.1);border-bottom-color:rgba(189,189,189,0.1);}
.footer .social-links a:first-child{border-left-color:rgba(189,189,189,0.1);}
}
@media only screen and (min-width:1025px){.desk .header-top{background-color:rgba(30,34,41,1.0);}
.desk-slogan{color:#ffffff;}
.desk .social-links a, .desk .ls a{color:#ffffff !important;}
.desk .social-links a, .desk .ls > div > ul > li > a, .desk .ls > div.lang_sel_list_vertical > ul > li:last-child > a, .desk .ls > div.lang_sel_list_horizontal > ul > li:last-child > a{border-color:rgba(255,255,255,0.1) !important;}
.desk .ls a{font-size:13px !important;font-family:Open Sans Condensed, sans_serif;}
.desk .ls ul ul a, .desk #lang_sel_click .lang_sel_sel{background-color:rgba(30,34,41,1.0) !important;}
.desk .social-links a:hover, .desk .ls li:hover > a, .desk #lang_sel_click li:hover > .lang_sel_sel{color:#ffffff !important;background-color:#1a1d23 !important;}
.desk .ls ul ul{width:149px !important;}
.desk{height:90px;}
.desk.top-true{height:130px;}
.desk .header-content{background-color:rgba(38,38,38,1);height:90px;}
.desk-menu > ul > li, .desk .cart-toggle{line-height:90px;height:90px;}
.desk-menu > ul > li > a, .desk .cart-toggle .cart-contents{color:#ffffff;text-transform:uppercase;font-weight:700;font-size:14px;font-family:Open Sans Condensed, sans_serif;padding-right:10px;padding-left:10px;}
.sidebar-toggle span{background-color:#ffffff;}
.desk .search span{font-size:11px;}
.desk-menu > ul > li:hover > a, .desk-menu > ul > li.one-page-active > a{color:#ffffff;}
.desk-di-true .desk-menu > ul > li > a:not(:only-child){padding-right:35px;padding-left:20px;}
.desk-menu > ul > li > a > .di{right:11.5px;}
.desk-menu > ul > li{margin-right:3px;}
.desk .cart-toggle .cart-contents, .desk .search-toggle{margin-left:3px;}
.desk .search-toggle, .desk .search span:before, .desk .search input[type="text"]{color:#ffffff;}
.desk.effect-underline .desk-menu > ul > li > a:after, .desk.effect-fill .desk-menu > ul > li:hover, .desk.effect-fill .desk-menu > ul > li.one-page-active, .desk.effect-fill-boxed .desk-menu > ul > li:hover > a, .desk.effect-fill-boxed .desk-menu > ul > li.one-page-active > a, .desk.effect-line .desk-menu > ul > li > a:after{background-color:#b7996e;}
.desk.effect-outline .desk-menu > ul > li > a:after{border-color:#b7996e;}
.desk-menu > ul > li > .sub-menu, .desk .cart-dropdown{top:90px;}
.desk-menu .sub-menu li{line-height:24px;}
.desk-menu .sub-menu li > a{color:#bdbdbd;background-color:#191918;border-bottom-color:#242423;text-transform:uppercase;font-weight:400;font-size:13px;font-family:Open Sans Condensed, sans_serif;line-height:24px;}
.desk .cart-dropdown{background-color:#191918;color:#bdbdbd;font-weight:400;font-size:13px;font-family:Open Sans Condensed, sans_serif;line-height:24px;}
.desk .cart-dropdown .widget_shopping_cart .cart_list > li:not(.empty){border-bottom-color:#242423;}
.desk .cart-dropdown .widget_shopping_cart .cart_list > li > a{color:#bdbdbd;}
.desk-menu .megamenu .sub-menu li:hover > a{color:#bdbdbd;background-color:#191918;}
.desk-menu .sub-menu li:hover > a, .desk-menu .megamenu .sub-menu li > a:hover{color:#b7996e;background-color:#1f1f1e;}
.desk-menu > ul > .megamenu > ul > li{border-right-color:#242423;}
.desk-menu > ul > .megamenu > ul{background-color:#191918;}
.desk-menu .megamenu > .sub-menu > li:last-child > a{border-bottom-color:#242423 !important;}
.desk-menu .megamenu > .sub-menu > li > a{text-transform:uppercase;font-weight:700;}
.desk-menu .megamenu > .sub-menu .sub-menu > li > a{text-transform:uppercase;font-weight:400;}
.stuck-true .header-top{background-color:rgba(30,34,41,1.0);}
.stuck-true-slogan{color:#ffffff;}
.stuck-true .social-links a, .stuck-true .ls a{color:#ffffff !important;}
.stuck-true .social-links a, .stuck-true .ls > div > ul > li > a, .stuck-true .ls > div.lang_sel_list_vertical > ul > li:last-child > a, .stuck-true .ls > div.lang_sel_list_horizontal > ul > li:last-child > a{border-color:rgba(255,255,255,0.1) !important;}
.stuck-true .ls ul ul a, .stuck-true #lang_sel_click .lang_sel_sel{background-color:rgba(30,34,41,1.0) !important;}
.stuck-true .social-links a:hover, .stuck-true .ls li:hover > a, .stuck-true #lang_sel_click li:hover > .lang_sel_sel{color:#ffffff !important;background-color:#1a1d23 !important;}
.stuck-true{height:90px;}
.stuck-true.stuck-top-true{height:130px;}
.stuck-true .header-content{background-color:rgba(0,0,0,0.19);height:90px;}
.stuck-true + .rich-header .page-title-content, .stuck-true + .rich-header .ninzio-nav-single{margin-top:45px;}
.stuck-true .desk-menu > ul > li > a, .stuck-true .cart-toggle .cart-contents{color:#ffffff;}
.stuck-true .desk-menu > ul > li:hover > a, .stuck-true .desk-menu > ul > li.one-page-active > a{color:#ffffff;}
.stuck-true .sidebar-toggle span{background-color:#ffffff;}
.stuck-true .search-toggle, .stuck-true .search span:before, .stuck-true .search input[type="text"]{color:#ffffff;}
.stuck-true .desk-menu > ul > li, .stuck-true .cart-toggle{line-height:90px;height:90px;}
.stuck-true.effect-underline .desk-menu > ul > li > a:after, .stuck-true.effect-fill .desk-menu > ul > li:hover, .stuck-true.effect-fill .desk-menu > ul > li.one-page-active, .stuck-true.effect-fill-boxed .desk-menu > ul > li:hover > a, .stuck-true.effect-fill-boxed .desk-menu > ul > li.one-page-active > a, .stuck-true.effect-line .desk-menu > ul > li > a:after{background-color:#b7996e;}
.stuck-true.effect-outline .desk-menu > ul > li > a:after{border-color:#b7996e;}
.stuck-true .desk-menu > ul > li > .sub-menu, .stuck-true .cart-dropdown{top:90px;}
.stuck-true .desk-menu .sub-menu li > a{color:#bdbdbd;background-color:#191918;border-bottom-color:#242423;}
.stuck-true .cart-dropdown{background-color:#191918;}
.stuck-true .cart-dropdown .widget_shopping_cart .cart_list > li:not(.empty){border-bottom-color:#242423;}
.stuck-true .cart-dropdown .widget_shopping_cart .cart_list > li > a{color:#bdbdbd;}
.stuck-true .desk-menu > ul > .megamenu > ul > li{border-right-color:#242423;}
.stuck-true .desk-menu .megamenu .sub-menu li:hover > a{color:#bdbdbd;background-color:#191918;}
.stuck-true .desk-menu .sub-menu li:hover > a, .stuck-true .desk-menu .megamenu .sub-menu li > a:hover{color:#b7996e;background-color:#1f1f1e;}
.stuck-true .desk-menu > ul > .megamenu > ul{background-color:#191918;}
.stuck-true .desk-menu .megamenu > .sub-menu > li:last-child > a{border-bottom-color:#242423 !important;}
.blank-false .stuck-false + #ninzio-slider[data-autoheight="true"]{height:calc(100% - 90px);height:calc(100vh - 90px);}
.blank-false .stuck-false + .admin-bar #ninzio-slider[data-autoheight="true"]{height:calc(100% - 122px);}
.blank-false .stuck-false.top-true + #ninzio-slider[data-autoheight="true"]{height:calc(100% - 130px);height:calc(100vh - 130px);}
.blank-false .stuck-false.top-true + .admin-bar #ninzio-slider[data-autoheight="true"]{height:calc(100% - 162px);}
.fixed{height:90px !important;}
.fixed .header-content{background-color:rgba(13,13,13,0.90);height:90px;}
.fixed .desk-menu > ul > li > a, .fixed .cart-toggle .cart-contents{color:#ffffff;}
.fixed .desk-menu > ul > li:hover > a, .fixed .desk-menu > ul > li.one-page-active > a{color:#ffffff;}
.fixed .sidebar-toggle span{background-color:#ffffff;}
.fixed .search-toggle, .fixed .search span:before, .fixed .search input[type="text"]{color:#ffffff;}
.fixed .desk-menu > ul > li, .fixed .cart-toggle{line-height:70px;height:70px;}
.fixed.effect-underline .desk-menu > ul > li > a:after, .fixed.effect-fill .desk-menu > ul > li:hover, .fixed.effect-fill .desk-menu > ul > li.one-page-active, .fixed.effect-fill-boxed .desk-menu > ul > li:hover > a, .fixed.effect-fill-boxed .desk-menu > ul > li.one-page-active > a, .fixed.effect-line .desk-menu > ul > li > a:after{background-color:#b7996e;}
.fixed.effect-outline .desk-menu > ul > li > a:after{border-color:#b7996e;}
.fixed .desk-menu > ul > li > .sub-menu, .fixed .cart-dropdown{top:70px;}
.fixed .desk-menu .sub-menu li > a{color:#bdbdbd;background-color:#191918;border-bottom-color:#242423;}
.fixed .cart-dropdown{background-color:#191918;}
.fixed .cart-dropdown .widget_shopping_cart .cart_list > li:not(.empty){border-bottom-color:#242423;}
.fixed .cart-dropdown .widget_shopping_cart .cart_list > li > a{color:#bdbdbd;}
.fixed .desk-menu > ul > .megamenu > ul > li{border-right-color:#242423;}
.fixed .desk-menu .megamenu .sub-menu li:hover > a{color:#bdbdbd;background-color:#191918;}
.fixed .desk-menu .sub-menu li:hover > a, .fixed .desk-menu .megamenu .sub-menu li > a:hover{color:#b7996e;background-color:#1f1f1e;}
.fixed .desk-menu > ul > .megamenu > ul{background-color:#191918;}
.fixed .desk-menu .megamenu > .sub-menu > li:last-child > a{border-bottom-color:#242423 !important;}
}
#ninzio-slider{background-color:#2d2e2c;background-image:url(wp-content/uploads/slider_pattern.png);background-repeat:repeat-x;background-attachment:inherit;-webkit-background-size:inherit;-moz-background-size:inherit;background-size:inherit;background-position:center center;}
.ninzio-slides li#post-25{background-color:#2d2e2c;}
.ninzio-slides li#post-25:after{position:absolute;top:-1px;right:0px;width:100%;height:100%;overflow:hidden;display:block;background-repeat:repeat;background-position:left top;content:"";background-image:url(wp-content/uploads/video_overlay.png);}
.active #ninzio-layer-25-1{z-index:1;-webkit-transition-duration:0ms;-webkit-transition-delay:300ms;transition-duration:0ms;transition-delay:300ms;}
.ninzio-slider.first-active #ninzio-layer-25-1{-webkit-transition-delay:0ms;transition-delay:0ms;}
.active #ninzio-layer-25-2{z-index:1;-webkit-transition-duration:0ms;-webkit-transition-delay:300ms;transition-duration:0ms;transition-delay:300ms;}
.ninzio-slider.first-active #ninzio-layer-25-2{-webkit-transition-delay:0ms;transition-delay:0ms;}
@media only screen and (min-width:320px){#ninzio-slider{height:163px;}
.active #ninzio-layer-25-1, #ninzio-layer-25-1.none{top:45px !important;left:131px !important;}
.active #ninzio-layer-25-2, #ninzio-layer-25-2.none{top:88px !important;left:31px !important;}
#ninzio-slider .ninzio-layer{-webkit-transform:scale(0.25,0.25);-ms-transform:scale(0.25,0.25);transform:scale(0.25,0.25);}
}
@media only screen and (min-width:480px){#ninzio-slider{height:247px;}
.active #ninzio-layer-25-1, #ninzio-layer-25-1.none{top:68px !important;left:199px !important;}
.active #ninzio-layer-25-2, #ninzio-layer-25-2.none{top:133px !important;left:48px !important;}
#ninzio-slider .ninzio-layer{-webkit-transform:scale(0.38,0.38);-ms-transform:scale(0.38,0.38);transform:scale(0.38,0.38);}
}
@media only screen and (max-width:767px){.ninzio-slides li#post-25{background-image:url(wp-content/uploads/sliderbg.jpg);}
}
@media only screen and (min-width:768px){#ninzio-slider{height:403px;}
.active #ninzio-layer-25-1, #ninzio-layer-25-1.none{top:112px !important;left:325px !important;}
.active #ninzio-layer-25-2, #ninzio-layer-25-2.none{top:217px !important;left:78px !important;}
#ninzio-slider .ninzio-layer{-webkit-transform:scale(0.62,0.62);-ms-transform:scale(0.62,0.62);transform:scale(0.62,0.62);}
}
@media only screen and (min-width:1024px){#ninzio-slider{height:533px;}
.active #ninzio-layer-25-1, #ninzio-layer-25-1.none{top:148px !important;left:430px !important;}
.active #ninzio-layer-25-2, #ninzio-layer-25-2.none{top:287px !important;left:103px !important;}
#ninzio-slider .ninzio-layer{-webkit-transform:scale(0.82,0.82);-ms-transform:scale(0.82,0.82);transform:scale(0.82,0.82);}
}
@media only screen and (min-width:1025px){#ninzio-slider{height:650px;}
.active #ninzio-layer-25-1, #ninzio-layer-25-1.none{top:180px !important;left:524px !important;}
.active #ninzio-layer-25-2, #ninzio-layer-25-2.none{top:150px !important;left:125px !important;}
#ninzio-slider .ninzio-layer{-webkit-transform:scale(1,1);-ms-transform:scale(1,1);transform:scale(1,1);}
}
.top-filters,#custom-filter{display:inline-block;padding:10px; background-color:white;border:1px solid #ccc; border-radius:5px;}
.widget-title{font-weight:600;background: #fefefe;padding: 10px;border: 1px solid #ccc;border-radius: 4px;}


.pagination{
    text-align: center;
}

.pagination ul {
    display: inline-block;
    margin: 0;
    padding: 0;
    /* For IE, the outcast */
    zoom:1;
    *display: inline;
}

.pagination ul li {
    display: inline;
    float: left;
    text-decoration: none;
    text-align: center; 

}

.pagination ul li a {
    padding:15px;
}

.pagination ul li a:hover {
    transition: background-color .6s;
    background-color: #888;
    color: #FFFFFF;
}


.pagination ul li span.current {
    background-color: #888;;
    color: white;
    padding:15px;
}
